Package: soundkonverter
Severity: normal
User: pkg-multimedia-maintain...@lists.alioth.debian.org
Usertags: ffmpeg-removal

Hi,
your package recommends ffmpeg. libav no longer builds a binary package ffmpeg.

avconv fron libav-tools might be a replacement (depending on the ffmpeg 
arguments
called by soundkonverter).

Cheers,
        Moritz

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to